uk.co.mruoc.http.client

## Class Response

- java.lang.Object
- - uk.co.mruoc.http.client.Response

    public class Response
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `Response.ResponseBuilder`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getBody()`
`java.lang.String` `getHeader(java.lang.String key)`
`int` `getStatusCode()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getBody

    public java.lang.String getBody()

#### getStatusCode

    public int getStatusCode()

#### getHeader

    public java.lang.String getHeader(java.lang.String key)